:root {
  --in-inclusin-logo-outer: #000;
  --in-inclusin-logo-inner: blue;
  --in-green: darkgreen;
  --in-red: darkred;
  --in-white: #FFFFFF;
  --in-white-tint1: #EEEEEE;
  --in-white-tint2: #DDDDDD;
  --in-white-tint3: #CCCCCC;
  --in-white-tint4: #BBBBBB;
  --in-white-tint5: #AAAAAA;
  --in-white-tint6: #999999;
  --in-white-tint7: #888888;
  --in-black: #000000;
  --in-black-tint1: #111111;
  --in-black-tint2: #222222;
  --in-black-tint3: #333333;
  --in-black-tint4: #444444;
  --in-black-tint5: #555555;
  --in-black-tint6: #666666;
  --in-black-tint7: #777777;
  --in-body-bg: #F0F0F0;
  --in-body-color: #00001E;
  --in-skiplink-bg: #D8DDFF;
  --in-skiplink-link-color: #1B0EAC;
  --in-header-bg: #FFFFFF;
  --in-header-bg-border: #3F3F3F;
  --in-main-bg: #FAFAFF;
  --in-main-bg-more: #FAFAFF;
  --in-main-bg-less: #FAFAFF;
  --in-main-bg-border: transparent;
  --in-main-headline-color: #0C207E;
  --in-main-text-color: #2C2C2C;
  --in-main-headline-color-more: #0C207E;
  --in-main-text-color-more: #000000;
  --in-main-headline-color-less: #0C207E;
  --in-main-text-color-less: #00086D;
  --in-main-list-marker-color: #00086D;
  --in-footer-bg: #EEEEEE;
  --in-footer-border: #3F3F3F;
  --in-footer-headline-color: #0C207E;
  --in-footer-text-color: #2C2C2C;
  --in-footer-bg-more: #FFFFFF;
  --in-footer-bg-less: #DDDDDD;
  --in-footer-headline-color-more: #0C207E;
  --in-footer-text-color-more: #000000;
  --in-footer-headline-color-less: #0C207E;
  --in-footer-text-color-less: #00086D;
  --in-link-color: #1B0EAC;
  --in-link-underline: #D2CFEF;
  --in-link-color-hover: #140A82;
  --in-link-color-visited: #691EA9;
  --in-link-focus-outline: #140A82;
  --in-text-mark: #000000;
  --in-text-mark-bg: #ffff00;
  --in-text-selection: #000000;
  --in-text-selection-bg: #E7C2FF;
  --in-inactive_copy: #333333;
  --in-inactive_outline: #CCCCCC;
  --in-gradient-0: #8FFFE3;
  --in-gradient-1: #E0AFFF;
  --in-cards-bg: #FFFFFF;
  --in-summary-bg: #D7E5F7;
  --in-summary-bg-hover: #AECBEE;
  --in-summary-border: transparent;
  --in-summary-outline: #FFFFFF;
  --in-details-bg: #E7EEFB;
  --in-details-border: transparent;
  --in-special-color1: #09614B;
  --in-special-color2: #890283;
  --in-form-row-border-color: #D7E5F7;
  --in-form-row-odd: #EEEEEE;
  --in-form-row-even: #FFFFFF;
  --in-input-bg: #FFFFFF;
  --in-input-text: #2C2C2C;
  --in-input-caret: #1B0EAC;
  --in-input-outline: #1B0EAC;
  --in-input-outline-more: #3222e5;
  --in-input-outline-less: #1B0EAC;
  --in-input-icon-bg: #D7E5F7;
  --in-input-icon-color: #1B0EAC;
  --in-input-invalid-bg: #FFFFFF;
  --in-input-invalid-text: #FFFFFF;
  --in-input-invalid-outline: darkred;
  --in-input-invalid-icon-bg: #FFCCCC;
  --in-input-invalid-bg: #F0F0F0;
  --in-input-invalid-text: #333333;
  --in-input-invalid-outline: #959595;
  --in-input-disabled-bg: #959595;
  --in-input-disabled-icon: #DDDDDD;
  --in-input-disabled-icon-bg: #333333;
  --in-button-primary-bg-1: #d7e5f7;
  --in-button-primary-bg-2: #92B6E6;
  --in-button-primary-outline: #1B0EAC;
  --in-button-primary-text: #1B0EAC;
  --in-button-secondary-bg-1: #AECBEE;
  --in-button-secondary-bg-2: #AECBEE;
  --in-button-secondary-outline: #1B0EAC;
  --in-button-secondary-text: #2C2C2C;
  --in-form-help-bg: #F0F0F0;
  --in-form-help-bg-details: #EEEEEE;
  --in-form-help-bg-details-hover: #DDDDDD;
  --in-select-option: #FFFFFF;
  --in-select-option-hover: #D7E5F7;
  --in-select-option-checked: #AECBEE;
  --slide-svg-fill: #3c0032;
  --slide-svg_stroke: transparent;
  --slide-detail: var(--in-footer-bg);
  --slide-bg1: #FFFFFF;
  --slide-bg2: #FFFFFF;
  --slide-border: #FFFFFF;
  --in-slide-activity-color: rgb(0,245,225);
  --in-slide-activity-mode: multiply;
  --in-main-text-inverted: var(--in-main-text-color, #000000);
  --in-main-bg-inverted: var(--in-summary-bg, #AEDFEE);
  --in-hightlight-inverted: var(--in-gradient-0, #8FFFE3);
  --in-icon-fill-color: unset;
  --in-icon-fill-background: unset;
  --in-icon-fill-color-tint: unset;
  --in-icon-svg-wrapper: unset;
  --slide-svg-fill: var(--in-main-text-color);
  --in-input-border-radius: 2px;
  --in-form-gap-width: 16px;
  --in-form-label-width: calc(100%/4*1 - (var(--in-form-gap-width, 16px)/2));
  --in-form-input-width: calc(100%/4*3 - (var(--in-form-gap-width, 16px)/2));
  --in-project-content-width: 80rem;
  --in-project-content-margin: 0 auto;
}
@media screen and (prefers-color-scheme: no-preference) {
  :root {
    --in-main-text-inverted: #FFFFFF;
    --in-main-bg-inverted: #373078;
    --in-hightlight-inverted: #00D07D;
  }
}
:root body.in-contrast-mixed {
  --in-main-text-inverted: #FFFFFF;
  --in-main-bg-inverted: #373078;
  --in-hightlight-inverted: #00D07D;
}
@media (forced-colors: active) {
  :root {
    --in-input-outline: #000000;
    --in-link-focus-outline: #1AEBFF;
  }
}
@media screen and (prefers-color-scheme: dark) {
  :root {
    --in-inclusin-logo-outer: #FFF;
    --in-inclusin-logo-inner: yellow;
    --in-green: green;
    --in-red: red;
    --in-white: #000000;
    --in-black: #FFFFFF;
    --in-white-90pc: rgba(0,0,0,.9);
    --in-black-90pc: rgba(255,255,255,.9);
    --in-white-80pc: rgba(0,0,0,.8);
    --in-black-80pc: rgba(255,255,255,.8);
    --in-white-20pc: rgba(0,0,0,.2);
    --in-black-20pc: rgba(255,255,255,.2);
    --in-white-10pc: rgba(0,0,0,.1);
    --in-black-10pc: rgba(255,255,255,.1);
    --in-black-tint1: #EEEEEE;
    --in-black-tint2: #DDDDDD;
    --in-black-tint3: #CCCCCC;
    --in-black-tint4: #BBBBBB;
    --in-black-tint5: #AAAAAA;
    --in-black-tint6: #999999;
    --in-black-tint7: #888888;
    --in-white-tint1: #111111;
    --in-white-tint2: #222222;
    --in-white-tint3: #333333;
    --in-white-tint4: #444444;
    --in-white-tint5: #555555;
    --in-white-tint6: #666666;
    --in-white-tint7: #777777;
    --in-body-bg: #000000;
    --in-body-color: #F0F0F0;
    --in-skiplink-bg: #1B0EAC;
    --in-skiplink-link-color: #D8DDFF;
    --in-header-bg: #000000;
    --in-header-bg-border: transparent;
    --in-main-bg: #00001E;
    --in-main-bg-more: #110030;
    --in-main-bg-less: #110030;
    --in-main-bg-border: #3F3F3F;
    --in-main-headline-color: #B7D3FF;
    --in-main-headline-color-more: #FFFFFF;
    --in-main-headline-color-less: #A8C9FF;
    --in-main-text-color: #DBE9FF;
    --in-main-text-color-more: #FFFFFF;
    --in-main-text-color-less: #B7D3FF;
    --in-main-list-marker-color: #B7D3FF;
    --in-footer-bg: #0D0034;
    --in-footer-border: #0D0034;
    --in-footer-headline-color: #B7D3FF;
    --in-footer-headline-color-more: #FFFFFF;
    --in-footer-headline-color-less: #A8C9FF;
    --in-footer-text-color: #B7D3FF;
    --in-footer-text-color-more: #FFFFFF;
    --in-footer-text-color-less: #A8C9FF;
    --in-link-color: #01EA8D;
    --in-link-underline: #D2CFEF;
    --in-link-color-hover: #40F1FF;
    --in-link-color-visited: #00FFC3;
    --in-link-focus-outline: #40F1FF;
    --in-text-mark: #ffffff;
    --in-text-mark-bg: #09614B;
    --in-text-selection: #FFFFFF;
    --in-text-selection-bg: #09614B;
    --in-inactive_copy: #ccc;
    --in-inactive_outline: #333;
    --in-gradient-0: #004B38;
    --in-gradient-1: #6400A5;
    --in-cards-bg: #00001E;
    --in-summary-bg: #373078;
    --in-summary-bg-hover: #044131;
    --in-summary-border: transparent;
    --in-summary-outline: #000000;
    --in-details-bg: #000000;
    --in-details-border: transparent;
    --in-special-color1: #40F1FF;
    --in-special-color2: #890283;
    --in-form-row-border-color: #222222;
    --in-form-row-odd: #111111;
    --in-form-row-even: #000000;
    --in-input-bg: #000000;
    --in-input-text: #FFFFFF;
    --in-input-caret: #FFFFFF;
    --in-input-outline: #EEEEEE;
    --in-input-outline-more: #FFFFFF;
    --in-input-outline-less: #DDDDDD;
    --in-input-icon-bg: #1B0EAC;
    --in-input-icon-color: #D7E5F7;
    --in-input-invalid-bg: #FFFFFF;
    --in-input-invalid-text: #FFFFFF;
    --in-input-invalid-outline: darkred;
    --in-input-invalid-icon-bg: #FFCCCC;
    --in-input-invalid-bg: #F0F0F0;
    --in-input-invalid-text: #333333;
    --in-input-invalid-outline: #959595;
    --in-input-disabled-bg: #333333;
    --in-input-disabled-icon: #DDDDDD;
    --in-input-disabled-icon-bg: #333333;
    --in-button-primary-bg-1: #493dc9;
    --in-button-primary-bg-2: #140a82;
    --in-button-primary-outline: #1B0EAC;
    --in-button-primary-text: #FFFFFF;
    --in-button-secondary-bg-1: #AECBEE;
    --in-button-secondary-bg-2: #92B6E6;
    --in-button-secondary-outline: #92B6E6;
    --in-button-secondary-text: #2C2C2C;
    --in-form-help-bg: #222222;
    --in-form-help-bg-details: #222222;
    --in-form-help-bg-details-hover: #333;
    --in-select-option: #000000;
    --in-select-option-hover: #1B0EAC;
    --in-select-option-checked: #140A82;
    --slide-svg-fill: #3c0032;
    --slide-svg_stroke: transparent;
    --slide-detail: var(--in-footer-bg);
    --slide-bg1: #FFFFFF;
    --slide-bg2: #FFFFFF;
    --slide-border: #FFFFFF;
    --in-slide-activity-color: rgb(0,2456,225);
    --in-slide-activity-mode: multiply;
    --in-main-text-inverted: var(--in-main-text-color, #FFFFFF);
    --in-main-bg-inverted: var(--in-summary-bg, #373078);
    --in-hightlight-inverted: var(--in-gradient-0, #004B38);
  }
  :root body.in-contrast-mixed {
    --in-main-text-color: var( --in-main-text-inverted, #FFFFFF);
    --in-main-bg: var(--in-summary-bg-inverted, #373078);
    --in-hightlight: var(in-hightlight-inverted, #004B38);
  }
}
@media screen and (prefers-color-scheme: dark) and (forced-colors: active) {
  :root {
    --in-input-outline: #FFFFFF;
    --in-link-focus-outline: #1AEBFF;
  }
}
@media (prefers-contrast: more) {
  :root {
    --in-input-outline: var(--in-input-outline-more, #FFFFFF);
    --in-main-headline-color: var(--in-main-headline-color-more, #0C207E);
    --in-main-text-color: var(--in-main-text-color-more, #000000);
    --in-footer-headline-color: var(--in-footer-headline-color-more, #0C207E);
    --in-footer-text-color: var(--in-footer-text-color-more, #000000);
  }
}
@media (prefers-contrast: less) {
  :root {
    --in-input-outline: var(--in-input-outline-less, #DDDDDD);
    --in-main-headline-color: var(--in-main-headline-color-less, #0C207E);
    --in-main-text-color: var(--in-main-text-color-less, #00086D);
    --in-footer-headline-color: var(--in-footer-headline-color-less, #0C207E);
    --in-footer-text-color: var(--in-footer-text-color-less, #00086D);
  }
}
